/*----------------   RESET    ------------------------------*/
body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: 0;
}
a:focus {
  outline: none;
}
html {
  min-height: 100%;
}

ul.klass,
ol {
  margin: 0 0 0 40px;
  padding: 2px 0 0 30px;
}
ul.klass20 {
  margin: 0 0 0 30px;
  padding: 0 0 0 20px;
  list-style: none;
}
ul.klass20 li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
table {
  float: left;
}
table.keret {
  border: 1px solid #dcdcdc;
}
table.keret td {
  border: 1px solid #dcdcdc;
}
th.head {
  background: #1f77ae;
  color: white;
}
td {
  border: 0;
  font:
    normal 12px Arial,
    Helvetica,
    Georgia,
    sans-serif;
}
td.head {
  background: #bee9f4;
  padding: 2px 4px;
}
td.left {
  background: #eee;
  color: #555555;
  font:
    normal 12px Arial,
    Helvetica,
    Georgia,
    sans-serif;
  text-align: right;
  valign: left;
  align: right;
  width: 40%;
}
td.keretes {
  border-bottom: 1px solid #ddd;
}
td.kocka {
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}
td.kocka_b {
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  font-weight: bold;
  background: #6de2ff;
  text-align: center;
  color: #000;
}
td.kocka_gray {
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  font-weight: bold;
  background: #dedede;
  text-align: center;
  color: #878787;
}
td.kocka_b_red {
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  font-weight: bold;
  background: #ff70ee;
  color: #fff;
  text-align: center;
}
tr.szurke {
  background: #f4f4f4;
}
.lightblue {
  background: #bee9f4;
}

/*--------------  �ltal�nos be�ll�t�sok   ------------------*/
body {
  margin: 0;
  padding: 0;
  border: 0;
  border: none;
  line-height: 1.4em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #dadade; /* url(img/takarito1.png) no-repeat center 30px;*/
  overflow-y: scroll;
}
#pages {
  width: 1100px;
  margin: 26px auto 0 auto;
  background: #f4f4f4 url(img/hatter.png) repeat-y left top;
}
#header {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #555;
  border: 0px solid #ff0;
}
.header-cont {
  width: 100%;
  position: fixed;
  top: 0px;
  height: 26px;
  background: #dadade;
  z-index: 10;
}
.cont-inner {
  width: 1100px;
  margin: 3px auto 0 auto;
  background: #dadade;
  border-bottom: 1px solid #aaa;
  height: 25px;
}
#header .fejlec {
  float: left;
  width: 50%;
  height: 34px;
  background: #555;
  margin: 0;
  padding: 5px 0;
  border: 0px solid #0f0;
}
#header .fejlec h2 {
  color: #ededef;
  padding: 5px;
  line-height: 34px;
  font-size: 15px;
  font-weight: bold;
  display: inline;
  border: 0px solid #00f;
}
#langugae_tool {
  height: 16px;
  width: 500px;
  padding: 1px 5px;
  margin: 3px auto;
  color: #dedede;
  font-size: 12px;
  border: 1px solid #000;
  background: #333;
  text-align: right;
  color: #000;
}
#langugae_tool img {
  width: 16px;
  height: 12px;
  border: 0;
  border: none;
  padding: 0;
  margin: 2px 3px;
}
#toolbar {
  float: right;
  height: 16px;
  width: auto;
  padding: 1px 5px;
  margin: 10px 0 0 0;
  color: #dedede;
  font-size: 12px;
  border: 0px solid #f00;
  text-align: left;
  text-decoration: none;
}
#toolbar img {
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
  color: #dedede;
}
#toolbar a,
#toolbar a:link,
#toolbar a:visited,
#toolbar a:active {
  color: #efed65;
  text-decoration: none;
}
#toolbar a:hover {
  text-decoration: underline;
  color: #fff;
}
#logo {
  float: left;
  height: 38px;
  width: 325px;
  margin: 0 50px 0 5px;
  padding: 0;
  background: url(img/logo.png) no-repeat left top;
  border: 0px solid #f00;
}
#sidebar {
  float: left;
  width: 180px;
  margin: 0;
  padding: 5px;
  background: transparent;
}
#content {
  float: right;
  width: 900px;
  padding: 10px 5px;
  margin: 0;
  background: #fff;
  min-height: 560px;
}
#footer {
  width: 100%;
  padding: 5px 0;
  clear: both;
  background: #555;
  font-size: 12px;
  color: #ddd;
  height: 70px;
}
.copy {
  text-align: center;
  color: #ccc;
  font-size: 11px;
}
.left {
  float: left;
  margin-left: 5px;
}
.right {
  float: right;
  margin-right: 5px;
}
.left-icon {
  float: left;
  margin: 2px;
}
.right-icon {
  float: right;
  margin: 2px;
}
.buttons {
  position: relative;
  border: 1px ridge #149cea;
  outline: none;
  background-color: #d3f4f4;
  color: black;
  transition: 1s;
  border-radius: 0.2em;
  padding: 0 8px 0px 8px;
  font-size: 12px;
  line-height: 1.4em;
  font-weight: bold;
  cursor: pointer;
  display: inline-block;
}
.buttons::after {
  position: absolute;
  transition: 0.5s;
  transform-origin: center;
}
.buttons::before {
  transform-origin: center;
  position: absolute;
  transition: 0.5s;
}
.buttons:hover::before,
.buttons:hover::after {
  transform: scale(0);
}
.buttons:hover {
  box-shadow: inset 0px 0px 25px #1479ea;
}
p {
  padding: 3px;
  margin: 5px;
}
.high-m-1 {
  display: inline;
  background: #ff8040;
}
.high-m-2 {
  display: inline;
  background: green;
}
.high-m-3 {
  display: inline;
  background: gray;
}
.highligt1 {
  background: yellow;
  display: inline;
  color: #000;
}
.highligt2 {
  background: #bbe4d2;
  display: inline;
  color: #000;
  padding: 1px 3px;
  margin: 2px 3px 5px 3px;
}
.highligt_red {
  background: #ffd8ef;
  font-size: 12px;
  padding: 2px 5px;
  float: left;
  margin: 0 auto;
  width: 97%;
}
fieldset {
  padding: 5px;
  margin-bottom: 10px;
  border: 1px solid #aaa;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #fcfcfc;
}
fieldset:hover {
  border: 1px solid red;
}
fieldset:hover legend {
  color: #25a;
}
legend {
  padding: 3px 10px 3px 10px;
  color: #333;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: transparent;
  border: 0px solid #aaa;
  /*-moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 2px 2px 3px #DDD;*/
}
legend.sima {
  border: 0;
  background: transparent;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  -webkit-box-shadow: 0 0 0;
  font-size: 14px;
}
#ulpozitiv,
#ulnegativ,
#banpozitiv,
#bannegativ,
#uslpozitiv,
#uslnegativ {
  position: relative;
  float: left;
  padding: 0;
  margin: 0;
  width: 16px;
  height: 16px;
  cursor: pointer;
}
.lenyillomenu {
  position: relative;
  float: left;
  padding: 0;
  margin: 0 10px 0 0;
  width: 16px;
  height: 16px;
}
h3.fejes {
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  color: #6668af;
}
h3.datumos {
  margin: 0;
  padding: 0;
  display: inline;
}
label.bal {
  float: left;
  display: block;
  width: 160px;
  border-bottom: 1px solid #ccc;
}
label.bal2 {
  float: left;
  display: block;
  width: 160px;
  border: 0px solid #ccc;
  text-indent: 5px;
}
.m_green {
  padding: 1px 3px;
  margin: 3px 0 3px 7px;
  background: #caee9a;
  border: 1px solid #ccf;
  font-size: 11px;
  width: 90px;
  float: left;
  text-indent: 0;
  text-align: left;
}
.m_gray {
  padding: 1px 3px;
  margin: 3px 0 3px 7px;
  background: #f4f4fe;
  border: 1px solid #ccf;
  font-size: 11px;
  width: 90px;
  float: left;
  text-indent: 0;
  text-align: left;
}
.m_disabled {
  padding: 1px 3px;
  margin: 3px 0 3px 7px;
  background: #cccccc;
  border: 1px solid #ccf;
  font-size: 11px;
  width: 90px;
  float: left;
  text-indent: 0;
  text-align: left;
  color: gray;
}
#belsomenu {
  float: left;
  width: 98.5%;
  padding: 3px 5px;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #ccc;
}
.gomblink {
  text-decoration: none;
  color: black;
  background: #f3f3f0;
  border: 1px solid #bbb;
  padding: 2px 5px;
  font-size: 12px;
  font-weight: normal;
}
.ac_sel {
  text-decoration: none;
  color: white;
  background: #535353;
  border: 1px solid #bbb;
  padding: 3px 5px;
  font-size: 12px;
  font-weight: normal;
  box-shadow: 2px 2px 2px #ddd;
}
/*-----------    Bel�p� modul   ----------------------------*/
#belepo,
#ujpass {
  width: 300px;
  height: 175px;
  border: 1px solid #bbb;
  padding: 5px;
  background: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 0 0 8px #888;
}
#belepo {
  margin: 200px auto;
}
#ujpass {
  margin: 90px 0 0 -5px;
}
#belepo input[type="text"],
#ujpass input[type="text"],
#belepo input[type="password"],
#ujpass input[type="password"] {
  width: 140px;
  float: left;
  background-color: paleturquoise;
  border: 1px solid #000;
}
#belepo h2,
#ujpass h2 {
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  padding: 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #cdcdcd;
  text-indent: 5px;
  color: #6668af;
}
#belepo label,
#ujpass label {
  display: block;
  width: 140px;
  margin-right: 10px;
  border: 0;
  float: left;
  text-align: right;
  font-size: 14px;
}
#hezag {
  float: left;
  width: 100%;
  height: 5px;
  border: 0px solid #bbb;
}
#hezag10 {
  float: left;
  width: 100%;
  height: 10px;
}
#hezag25 {
  float: left;
  width: 100%;
  height: 25px;
}
.chapta-image {
  float: right;
  display: inline;
  margin: 0 10px 0 0;
  padding: 0;
  border: 1px solid #ee7700;
  cursor: pointer;
  background: transparent;
}
.error {
  padding: 2px 5px;
  width: 96%;
  float: left;
  text-align: left;
  line-height: 18px;
  font-weight: normal;
  margin: 3px 0 3px 0;
  text-align: center;
  border: 1px solid #343434;
  background: #a40;
  color: #fff;
}
.hiba {
  font-size: 13px;
  font-weight: bold;
  color: #bb2200;
  text-align: center;
}
/*----------    FELS� NAVIG�CI�    -------------------------------------------*/
#nav {
  float: left;
  width: 100%;
  margin: 0;
  font:
    normal 12px Arial,
    Tahoma,
    Geneva,
    Verdana,
    sans-serif;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0;
  background: #eee;
  text-align: left;
  color: #000;
}
#nav ul ul {
  display: none;
}
#nav ul li:hover > ul {
  display: block;
}
#nav ul {
  padding: 0 5px;
  border-radius: 0;
  list-style: none;
  position: relative;
  display: inline-table;
  margin: 0;
}
#nav ul:after {
  content: "";
  clear: both;
  display: block;
}
#nav ul li {
  float: left;
}
#nav ul li:hover {
  background: #4b5aaf;
  color: white;
}
#nav ul li:hover a {
  color: #fff;
}
#nav ul li a {
  display: block;
  padding: 5px 5px;
  color: #000;
  text-decoration: none;
  border-left: 1px solid #fff;
  border-right: 1px solid #ccc;
}
#nav ul li a.actived {
  display: block;
  padding: 5px 5px;
  background: #4b545f;
  color: white;
  text-decoration: none;
  border-left: 1px solid #fff;
  border-right: 1px solid #ccc;
}
#nav ul ul {
  background: #5f6975;
  padding: 0;
  position: absolute;
  top: 100%;
  border: 1px solid #4b545f;
}
#nav ul ul li {
  float: none;
  border-bottom: 0px solid #999;
  position: relative;
}
#nav ul ul li a,
#nav ul ul li a:link,
#nav ul ul li a:active,
#nav ul ul li a:visited {
  padding: 5px 10px;
  border: 0;
  color: #fff;
}
#nav ul ul li a:hover {
  background: #dedede;
  color: #000;
}
#nav ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}
/*---------------   OLDAL NAVIG�CI�  ---------------------------------------*/
ul.menu-left {
  list-style-position: inside;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  float: left;
}

ul.menu-left li {
  padding: 0;
  margin: 0;
  border: 0;
  list-style: none;
  line-height: normal;
}

ul.menu-left li a,
ul.menu-left li a:link,
ul.menu-left li a:visited,
ul.menu-left li a:active {
  padding: 5px 4px;
  color: #fff;
  margin: 0;
  display: block;
  border-top: 1px solid #4ad;
  border-bottom: 1px solid #26c;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 12px;
}

ul.menu-left li a:hover {
  color: #000;
  background: #7cdffd;
  text-decoration: none;
}
ul.menu-left li a.actives,
ul.menu-left li a:hover.actives {
  color: #000;
  background: #fefefe;
  text-decoration: none;
  cursor: default;
}
/*------------------  LAPOZO  ----------------------*/
#paginator {
  float: left;
  width: 98%;
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  margin: 5px 0 2px 0;
  padding: 5px;
  font-weight: bold;
}
#paginator .alaps {
  padding: 2px 5px;
  background: #dedede;
  color: black;
  margin: 0 2px;
  cursor: pointer;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  text-decoration: none;
}
#paginator .kiemelt {
  padding: 2px 5px;
  background: #587898;
  color: white;
  margin: 0 2px;
  cursor: pointer;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  text-decoration: none;
}
/*---------    POPUP ALERT  ---------------------*/
#blanket {
  background: #333;
  opacity: 0.65;
  background: none;
  position: absolute;
  z-index: 9001;
  top: 0px;
  left: 0px;
  width: 100%;
}

#popUpDiv {
  position: absolute;
  background: #fff;
  width: 360px;
  margin-top: 200px;
  margin-left: -30px;
  border: 1px solid #000;
  z-index: 9002;
  padding: 5px;
  -moz-border-radius: 0.7em;
  border-radius: 0.7em;
  -webkit-border-radius: 0.7em;
  -webkit-box-shadow: 0px 0px 12px #000;
  -moz-box-shadow: 0px 0px 12px #000;
  box-shadow: 0px 0px 12px #000;
}
#popUpDiv h2.fejresz {
  padding: 5px;
  border-bottom: 1px solid #ccc;
  margin: 0 0 10px 0;
}
/* ---------  �J v�rosok  ---------------*/
#uj {
  float: left;
  width: 98.5%;
  padding: 5px;
  margin: 0 0 15px 0;
  border: 1px solid #ddd;
}
#uj label {
  float: left;
  display: block;
  text-align: right;
  padding: 1px 10px;
  width: 100px;
  border: 0;
  background: #f5f5f5;
}
.errors {
  float: left;
  width: 98.5%;
  margin: 10px 0 20px 0;
  padding: 5px;
  font-weight: bold;
  color: #fff;
  background: #b30;
}
/*-----   Tooltip  -------------*/
.tooltipes {
  border-bottom: 0px dotted #000000;
  color: #000000;
  outline: none;
  cursor: default;
  text-decoration: none;
}
.tooltipes strong {
  line-height: 22px;
  font-size: 12px;
  border-bottom: 1px dotted #333;
}
.tooltipes span {
  z-index: 10;
  display: none;
  padding: 0 10px 10px 10px;
  width: auto;
  line-height: 16px;
  position: absolute;
  text-decoration: none;
}
.tooltipes:hover span {
  border-radius: 5px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  font-family: Calibri, Tahoma, Geneva, sans-serif;
  display: block;
  position: absolute;
  margin-left: 0;
  margin-top: 0;
  padding: 5px;
  line-height: 1.4em;
  text-decoration: none;
}
.tooltipes:hover img {
  border: 0;
  margin: -20px 0 0 -28px;
  float: left;
  position: absolute;
}
.tooltipes:hover em {
  font-family: Candara, Tahoma, Geneva, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  display: block;
  padding: 0.2em 0 0.6em 0;
  text-decoration: none;
}
.classic {
  padding: 0.8em 1em;
}
.custom {
  padding: 0.5em 0.8em 0.8em 2em;
}
* html a:hover {
  background: transparent;
}
.classic {
  background: #ffffdf;
  border: 1px solid #6e9ed0;
}
.critical {
  background: #ffccaa;
  border: 1px solid #ff3334;
}
.help {
  background: #9fdaee;
  border: 1px solid #2bb0d7;
  padding: 0.8em 1em;
  color: #000;
  text-decoration: none;
}
.info {
  background: #9fdaee;
  border: 1px solid #2bb0d7;
}
.warning {
  background: #ffffaa;
  border: 1px solid #ffad33;
}
.success {
  background: #d3e28d;
  border: 1px solid #74c044;
}

.szines {
  float: left;
  width: 93%;
  border: 1px solid #f1f1f1;
  padding: 5px;
  margin: 50px 0 0 0;
  background: #fff;
}
.szines img {
  border: 1px solid #aaa;
}

div.info_lista1,
div.info_lista2 {
  float: left;
  width: 98%;
  border-bottom: 1px dashed #ccc;
  padding: 5px 7px;
  color: #000000;
  margin: 1px 0;
}
div.info_lista1 {
  background: #f6f6f6;
}
div.info_lista2 {
  background: #eee;
}
/* alkalmazottak */
#torlo_nevek,
#lista_nevek {
  float: left;
  margin: 2px 0 2px 4px;
  border: 1px solid #666;
  padding: 4px 6px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #fefefe;
}
#torlo_nevek a,
#torlo_nevek a:link,
#torlo_nevek a:visited,
#torlo_nevek a:active,
#torlo_nevek a:hover,
#lista_nevek a,
#lista_nevek a:link,
#lista_nevek a:visited,
#lista_nevek a:active,
#lista_nevek a:hover {
  border: none;
  border: 0;
  color: #000;
  background: #777;
  padding: 1px 5px;
  color: #fff;
  font-size: normal;
  text-decoration: none;
  border-radius: 14px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  font-weight: bold;
}

#kulso_keret {
  float: left;
  width: 99.5%;
  margin: 0;
  padding: 2px;
  border: 1px solid #bbb;
}
#kulso_keret .heads {
  float: left;
  background: #587898;
  color: white;
  font-size: normal;
  border: 0;
  padding: 0;
  text-align: center;
}
#kulso_keret .lefts {
  float: left;
  font-size: 12px;
  border: 0;
  height: 17px;
  border-left: 1px solid #bbb;
  padding: 2px;
  margin: 0;
}
#kulso_keret .leftss {
  float: left;
  font-size: 12px;
  border: 0;
  width: 66px;
  height: 17px;
  border-left: 1px solid #bbb;
  padding: 2px;
  margin: 0;
}
#kulso_keret .leftsss {
  float: left;
  font-size: 12px;
  border: 0;
  width: 66px;
  height: 17px;
  border-left: 1px solid #bbb;
  padding: 2px;
  margin: 0;
}
#kulso_keret .leftss select {
  height: 17px;
  padding: 0px 4px 1px 4px;
  width: 64px;
}
#kulso_keret .arbox {
  float: left;
  border: 0;
  border-left: 1px solid #bbb;
  height: 20px;
  width: 19px;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  padding: 0;
  margin: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  display: inline-block;
}
#kulso_keret .arboxx_done {
  float: left;
  border: 0;
  border-left: 1px solid #bbb;
  height: 20px;
  width: 19px;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: default;
  padding: 0;
  margin: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  display: inline-block;
}

#kulso_keret .arbox_done,
#kulso_keret .arboxx {
  float: left;
  border: 0;
  border-left: 1px solid #bbb;
  height: 20px;
  width: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: default;
  padding: 0;
  margin: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  display: inline-block;
}

.arbox .img-top,
.arboxx .img-top {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.arbox_done .img-top {
  width: 100%;
  height: 100%;
  position: relative;
  display: inline-block;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.arbox:hover .img-top,
.arboxx:hover .img-top {
  width: 100%;
  height: 100%;
  position: relative;
  display: inline-block;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

fieldset.kis-doboz {
  float: left;
  width: 97.5%;
  font-size: 12px;
  border: 0;
  border: 1px solid #bbb;
  padding: 5px;
  margin: 0 0 0 3px;
}
fieldset.kis-doboz:hover {
  border: 1px solid #be2300;
  background: #fff;
}
fieldset.kis-doboz legend {
  font-size: 12px;
}

fieldset.feher {
  background: #fbfbfb;
}
fieldset.gray {
  background: #eeeeee;
}
.list-select {
  float: left;
  width: 98%;
  margin: 0;
  padding: 5px 8px;
  background: transparent;
}
.keretspan {
  padding: 1px 3px 1px 3px;
  font-weight: bold;
  border: 1px solid #000;
}

#content input[type="radio"],
#content input[type="checkbox"] {
  margin-top: -1px;
  vertical-align: middle;
}

#content select,
table input,
table textarea {
  background-color: paleturquoise;
  border: 1px solid #000;
}

.info-box {
  float: left;
  width: 98%;
  padding: 3px 8px;
  margin: 10px 0;
}
.redfont {
  color: red;
}

.file-inputs {
  border: 1px solid #ccc;
  color: #333;
  font-size: 11px;
  width: 260px;
}

/*T�rl�si folyamatjelz� kep �s documentum a t�rl�shez*/
.folyamatjelzo {
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #c1c1c1;
  background-color: #fdfdfd;
  background-image: url("../images/loader_hir.gif");
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  padding: 0px 0px 20px 20px;
  margin: 32px 0px 0px -46px;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/*V�GE T�rl�si folyamatjelz� kep �s documentum a t�rl�shez*/

/*Munk�hoz tatoz� egy�b kiemelt inf�rm�ci�k �s be�ll�t�sok*/
#kiemeltinfok {
  float: left;
  width: 864px;
  min-height: 100px;
  border: 0px solid red;
}
#kiemeltinfok .mbejegyz {
  float: left;
  width: 862px;
  border: 1px solid #587898;
  min-height: 20px;
  margin-bottom: 10px;
}
#kiemeltinfok .bejegyztitle {
  float: left;
  width: 852px;
  border: 0px solid red;
  min-height: 20px;
  background-color: #cde0e0;
  padding-left: 10px;
  line-height: 20px;
  font-size: 14px;
}
#kiemeltinfok .bejegyzlista {
  float: left;
  width: 842px;
  border: 0px solid red;
  min-height: 20px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  font-size: 12px;
  line-height: 30px;
}
#kiemeltinfok .bejegyzdatum {
  float: left;
  width: 100px;
  border: 0px solid red;
}
#kiemeltinfok .bejegyznev {
  float: left;
  width: 100px;
  border: 0px solid red;
}
#kiemeltinfok .bejegyzmsg {
  float: left;
  width: 500px;
  border: 0px solid red;
}
#kiemeltinfok .bejegyzpub {
  float: left;
  width: 75px;
  border: 0px solid red;
  margin-left: 5px;
}
#kiemeltinfok .bejegyzszerk {
  float: left;
  width: 54px;
  height: 22px;
  border: 0px solid red;
  padding-top: 8px;
}
#kiemeltinfok .gombicon {
  float: left;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  border: 0;
  border: none;
  cursor: pointer;
  margin-left: 10px;
}
#kiemeltinfok .bejegyznev_textarea {
  width: 500px;
  height: 28px;
  margin-top: 2px;
}
#kiemeltinfok .bejegyselect {
  width: 75px;
  height: 28px;
  margin-top: 2px;
  margin-left: 5px;
}
#kiemeltinfok .public {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/public.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 8px 5px 0px 0px;
}
#kiemeltinfok .select_public {
  float: left;
  width: auto;
  height: auto;
  background-image: url("../themes/img/public.png");
  background-repeat: no-repeat;
  background-position: 2px center;
  padding-left: 22px;
  margin: 1px 0px 1px 0px;
}
#kiemeltinfok .boss {
  float: left;
  width: 16px;
  height: 16px;
  background-image: url("../themes/img/boss.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 8px 5px 0px 0px;
}
#kiemeltinfok .select_boss {
  float: left;
  width: auto;
  height: auto;
  background-image: url("../themes/img/boss.png");
  background-repeat: no-repeat;
  background-position: 2px center;
  padding-left: 22px;
  margin: 1px 0px 1px 0px;
}
#kiemeltinfok .ujbejegyz {
  float: right;
  width: 16px;
  height: 16px;
  background-image: url("../themes/img/newdocument.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 2px 5px 0px 0px;
  cursor: pointer;
}
#kiemeltinfok .nincsbejegyz {
  float: left;
  width: 862px;
  background-color: #f1d9c7;
}
#kiemeltinfok .loading {
  float: right;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/loading2.gif");
  background-repeat: no-repeat;
  background-position: center;
  margin: 2px 5px 0px 0px;
}
#kiemeltinfok .azfunctlista {
  float: left;
  width: 842px;
  border: 0px solid red;
  min-height: 20px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  font-size: 12px;
  line-height: 30px;
  width: 200px;
  background-color: #fcf7e9;
  padding: 10px 10px 10px 10px;
}
#kiemeltinfok .azfunctkeret {
  float: left;
  width: 200px;
  min-height: 52px;
  border: 1px solid #e8e8e8;
  border-radius: 10px 10px 0px 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
}
#kiemeltinfok .azfunttitle {
  float: left;
  width: 190px;
  height: 20px;
  border: 0px solid red;
  background-color: #e6ead9;
  line-height: 20px;
  padding: 0px 5px 0px 5px;
  text-align: center;
  color: gray;
  border-radius: 10px 10px 0px 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
}
#kiemeltinfok .azfuncticonkeret {
  float: left;
  width: 163px;
  height: 16px;
  border: 0px solid red;
  padding: 6px 5px 6px 30px;
}
#kiemeltinfok .icon_nincselkezdve {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/m_not_ok.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 15px;
  cursor: pointer;
}
#kiemeltinfok .icon_egyeztetesalatt {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/m_egy.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 15px;
  cursor: pointer;
}
#kiemeltinfok .icon_folyamatban {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/m_foly.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 15px;
  cursor: pointer;
}
#kiemeltinfok .icon_elvegezve {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/m_ok.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 15px;
  cursor: pointer;
}
#kiemeltinfok .icon_statusz_inactiv {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/inactive.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 24px;
  cursor: pointer;
}
#kiemeltinfok .icon_statusz_active {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/active.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 24px;
  cursor: pointer;
}
#kiemeltinfok .icon_statusz_archive {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-image: url("../themes/img/archive.png");
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 24px;
  cursor: pointer;
}
#kiemeltinfok .icon_aertesites {
  float: left;
  width: 16px;
  height: 16px;
  border: 0px solid red;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 24px;
  cursor: pointer;
}

#kiemeltinfok .bejegyztitle li {
  list-style: none;
}
/*V�GE Munk�hoz tatoz� egy�b kiemelt inf�rm�ci�k �s be�ll�t�sok*/

/*************************************
* �rtes�t� t�bl�k
*************************************/
div#info_ablak {
  clear: both;
  position: fixed;
  float: left;
  bottom: 30px;
  left: 10px;
  max-width: 200px;
  border: 0px solid red;
  cursor: default;
  text-align: left;
}
div.info_ablak2 {
  /*plusz class, de m�g nem megy*/
  z-index: 9999;
  border: 1px solid yellow;
}
div#info_ablak div.tabla {
  float: left;
  min-width: 100px;
  min-height: 20px;
  border: 1px solid #c1c1c1;
  background-color: red;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 4px;
  margin-bottom: 4px;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
div#info_ablak div.title {
  float: left;
  width: auto;
  max-width: 160px;
  min-height: 18px;
  border: 0px solid yellow;
  font-size: 10px;
  color: white;
}
div#info_ablak div.title i {
  margin-right: 4px;
  font-size: 12px;
}
/*Sikeres m�dos�t�s �zenet*/

#siker {
  visibility: hidden;
  min-width: 250px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 900;
  margin-left: -125px;
  background-color: #dff0d8;
  color: #3c763d;
  text-align: center;
  border-radius: 15px;
  border: 2px solid #d6e9c6;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  top: 150px;
}

#siker.show {
  visibility: visible;
  -webkit-animation:
    fadein 0.5s,
    fadeout 0.5s 2.5s;
  animation:
    fadein 0.5s,
    fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {
    top: 0;
    opacity: 0;
  }
  to {
    top: 150px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    top: 0;
    opacity: 0;
  }
  to {
    top: 150px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    top: 150px;
    opacity: 1;
  }
  to {
    top: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    top: 150px;
    opacity: 1;
  }
  to {
    top: 0;
    opacity: 0;
  }
}
